
@media screen and ( max-width: 1199px){
    .head {
        height: 550px;
        overflow: visible;
    }
    .chronology {
        height: inherit !important;
        padding: 55px 0;
    }
    .mini_ways li {
        padding-bottom: 5px;
    }
    .head_menu .navbar-nav>li>a {
        /*margin: 33px 11px;*/
        padding: 33px 11px;
    }
    .head_in .ways{
        margin-left: 40px;
    }
}
@media screen and ( max-width: 991px){
    .lang {
        margin: 0 0 0 0;
    }
    .ways li {
        display: block;
        margin-right: 0;
    }
    .mobile{
        /*display: block;*/
        /*height: 100px;*/
        /*position: relative;*/
        /*background-color: #c94546;*/
    }
    .right_chronology {
        border-right: 1px solid transparent;
        padding-right: 15px;
    }
    .left_chronology {
        padding-top: 25px;
        padding-left: 0;
    }
    .select {
        top: -15px;
    }
    .road li:nth-child(3n + 1){
        clear: both;
    }
    .road li {
        float: left;
        width: 33%;
    }
    .head_menu .container{
        width: 100%;
        padding: 0 0;
    }
    .head_menu .navbar-nav>li>a {
        font-size: 18px;
        /*margin: 33px 6px;*/
        padding: 33px 6px;
    }
    .head_in .ways{
        margin-left: 0;
    }
    .head_in .lang{
        margin-bottom:25px;
    }
    .head_in .lang{
        position: absolute;
        top: 0;
        right: 0;
    }
}
@media screen and ( max-width: 767px){
    .lang li a{
        text-decoration: none;
        background-color: #007cf1;
        color: #ffffff;
    }
    .lang {
        margin: 15px 0 20px 0;
        text-align: center;
    }
    .head {
        height: inherit;
        /*overflow: visible;*/
        padding-bottom: 0;
        background-size: cover;
    }
    .ways li {
        display: inline-block;
    }
    .ways {
        margin: 15px -30px 0 -30px;
        position: relative;
        background-color: #fff;
        padding: 15px 0 0 30px;
    }
    .head_menu .navbar-nav>li:before{display: none !important;}
    .head_menu .navbar-nav>li>a{
        font-size: 20px;
        color: #ffffff;
        /*padding: 0 0;*/
        display: block;
        margin: 0 0;
        padding: 15px 0 15px 25px;
    }
    .head_menu .nav .open>a,
    .head_menu .navbar-nav>li>a:hover,
    .head_menu .nav .open>a:hover,
    .head_menu .nav .open>a:focus {
        /*background-color: #0b54a4 !important;*/
        /*color: #ffffff !important;*/
        /*border-color: transparent;*/
        /*border-bottom: 1px solid transparent;*/
    }
    .head_menu .navbar-nav {
        left: 0;
        transform: translateX(0);
    }
    .head_menu .navbar-nav .open .dropdown-menu>li>a,
    .head_menu .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 8px 15px 8px 45px;
    }

    .road li:nth-child(3n + 1){
        clear: none;
    }
    .road li:nth-child(2n + 1){
        clear: both;
    }
    .road li {
        float: left;
        width: 50%;
    }
    .use_full_list li {
        width: 100%;
        float: left;
    }
    .use_full_box .col-md-4{
        padding-left:0 !important;
    }
    .head_menu .container{
        padding: 0 15px;
    }
    .head_in .ways{
        background-color: transparent !important;
    }
    .head_in .lang{
        text-align: left;
        padding-left: 35px;
    }
}
@media screen and ( max-width: 587px){
    .head_in .lang{
        position: relative;
    }
    .road li {
        float: none;
        width: 100%;
    }
}